Vulnerability CVE-2006-5228


Published: 2006-10-10   Modified: 2012-02-12

Description:
Multiple SQL injection vulnerabilities in the Google Gadget login.php (gadget/login.php) in Rob Hensley ackerTodo 4.2 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) up_login, (2) up_pass, or (3) up_num_tasks parameters.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
ackerTodo 4.2 SQL Injection Vulnerability
Francesco Laurit...
13.10.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Rob hensley -> Ackertodo 

 References:
http://ackertodo.cvs.sourceforge.net/ackertodo/ackertodo/src/gadget/login.php?r1=1.3&r2=1.4
http://ackertodo.cvs.sourceforge.net/ackertodo/ackertodo/src/gadget/login.php?view=log
http://securityreason.com/securityalert/1703
http://securitytracker.com/id?1017008
http://www.securityfocus.com/archive/1/447846/100/0/threaded
http://www.securityfocus.com/bid/20372
http://www.vupen.com/english/advisories/2006/3951
https://exchange.xforce.ibmcloud.com/vulnerabilities/29375

Copyright 2020, cxsecurity.com

 

Back to Top